Subject: [IGSSTATION-3327]: MORP: data outage
From: Matt King <[email-masked]>
To: "[email-masked]'" <[email-masked]>, "[email-masked]'" <[email-masked]>
Date: Thu, 24 Sep 2009 15:30:24 +0100

******************************************************************************
IGS Station Mail          24 Sep 07:30:48 PDT 2009      Message Number 3327
******************************************************************************

Author: Matt King

Data flow has stopped from MORP. We noted that preprocessing data QC was reporting lower data quality over the last week and we are looking into the problem. We apologise for the
outage and hope to resume data transfer as soon as possible.

Regards,

Matt King
Reader in Polar Geodesy & NERC Fellow
School of Civil Engineering and Geosciences  Email: [email-masked]
Cassie Building            Ph:    0191 222 7833 Int: + 44 191 222 7833
Newcastle University       Fax:   0191 222 6502 Int: + 44 191 222 6502
Newcastle upon Tyne        Web:   http://www.staff.ncl.ac.uk/m.a.king/
United Kingdom, NE1 7RU           http://www.ceg.ncl.ac.uk/profiles2/m.a.king